<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist SYSTEM "file://localhost/System/Library/DTDs/PropertyList.dtd">
<plist version="0.9">
	<dict>
		<key>CFBundlePackageType</key>
		<string>APPL</string>
		<key>CFBundleSignature</key>
		<string>????</string>
		<key>CFBundleDevelopmentRegion</key>
		<string>English</string>
		<key>CFBundleInfoDictionaryVersion</key>
		<string>6.0</string>
		<key>CFBundleName</key>
		<string>Helix ALM URLRedirector</string>
		<key>CFBundleExecutable</key>
		<string>tturlinstall</string>
		<key>CFBundleIdentifier</key>
		<string>com.flexera.authenticator</string>
		<key>CFBundleVersion</key>
		<string>1.2</string>
		<key>CFBundleGetInfoString</key>
		<string>InstallAnywhere Authenticator, a part of InstallAnywhere 2020, © 2020 Flexera</string>
		<key>CFBundleIconFile</key>
		<string>Authenticator.icns</string>
		<key>NSMainNibFile</key>
		<string>MainMenu</string>
		<key>NSPrincipalClass</key>
		<string>NSApplication</string>
		<key>ZGExecutable</key>
		<string>Contents/Resources/tturlinstall.app/Contents/MacOS/tturlinstall</string>
		<key>ZGBackgroundImage</key>
		<string>TTProBackgroundImage.jpg</string>
		<key>ZGBackgroundImageScaleHorizontally</key>
		<string>YES</string>
		<key>ZGBackgroundImageScaleVertically</key>
		<string>YES</string>
		<key>ZGShouldShowGUI</key>
		<string>NO</string>
		<key>ZGAuthenticatorMode</key>
		<string>install</string>
		<key>JavaOra</key>
		<dict>
			<key>JVMVersion</key>
			<string>1.7+</string>
			<key>Properties</key>
			<dict>
				<key>lax.installer.macosx.ui.default</key>
				<string>GUI</string>
				<key>lax.command.line.args</key>
				<string>$CMD_LINE_ARGUMENTS$</string>
				<key>INCLUDE_DEBUG</key>
				<string>true</string>
			</dict>
			<key>jre_path</key>
			<string>$JAVAROOT/jre.zip</string>
			<key>jre_version</key>
			<string>false</string>
			<key>uninstaller_path</key>
			<string>$JAVAROOT/uninstall.zip</string>
		</dict>
		<key>SMPrivilegedExecutables</key>
		<dict>
			<key>com.flexera.ia.helper</key>
			<string>identifier "com.flexera.ia.helper" and (certificate leaf[field.1.2.840.113635.100.6.1.9] /* exists */ or certificate 1[field.1.2.840.113635.100.6.2.6] /* exists */ and certificate leaf[field.1.2.840.113635.100.6.1.13] /* exists */ and certificate leaf[subject.OU] = "PYYFSY54S7")</string>
		</dict>
	</dict>
</plist>
